@ECHO OFF

ECHO Criando copia a ser protegida...
IF EXIST _proteger_ret_  RD /S /Q _proteger_ret_  > tmp.txt
IF EXIST _protegido_ret_ RD /S /Q _protegido_ret_ > tmp.txt

MD _proteger_ret_
CD _proteger_ret_
MD log_info
MD css
XCOPY ..\..\css\*.* css /S > ..\tmp.txt
MD scripts
XCOPY ..\..\scripts\*.*  scripts   /S > ..\tmp.txt
MD global
XCOPY ..\..\global\*.*   global    /S > ..\tmp.txt
RD /S /Q global\phplot                > ..\tmp.txt
MD images
XCOPY ..\..\images\*.*   images    /S > ..\tmp.txt
MD modulos
XCOPY ..\..\modulos\*.*   modulos  /S > ..\tmp.txt
COPY ..\..\*.* . > ..\tmp.txt
DEL /Q *.sql
DEL /Q *.txt
DEL /Q *.htm
rem DEL /Q *.lsu
rem DEL /Q *.bat
DEL /Q config.inc
DEL /Q config_padrao.inc
CD..

ECHO Criando local de destino da copia protegida...
MD _protegido_ret_
MD _protegido_ret_\global
MD _protegido_ret_\global\phplot
XCOPY ..\global\phplot\*.* _protegido_ret_\global\phplot /S  > tmp.txt

DEL /Q tmp.txt

ECHO Pronto!
ECHO.
PAUSE
